## python-rdflib-endpoint 0.5.1

=== example/requirements.txt ===
rdflib-endpoint@git+https://github.com/vemonet/rdflib-endpoint@main
