=== debian/changelog ===
python-rdflib-endpoint (0.5.1-2) unstable; urgency=medium

  * Source-only upload to allow migration.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 14 Aug 2024 11:37:52 +0200

python-rdflib-endpoint (0.5.1-1) unstable; urgency=medium

  * Initial release (Closes: #1078517)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 11 Aug 2024 22:20:27 +0200
