=== debian/control ===
Source: python-rdflib-endpoint
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Alexandre Detiste <tchet@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-click <!nocheck>,
 python3-fastapi <!nocheck>,
 python3-hatchling,
 python3-httpx <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-rdflib <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-rdflib-endpoint.git
Vcs-Git: https://salsa.debian.org/python-team/packages/python-rdflib-endpoint.git
Homepage: https://github.com/vemonet/rdflib-endpoint

Package: python3-rdflib-endpoint
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
Description: SPARQL endpoint for RDFLib
 rdflib-endpoint is a SPARQL endpoint based on RDFLib to easily
 serve RDF files locally, machine learning models,
 or any other logic implemented in Python via custom SPARQL functions.

Package: rdflib-endpoint
Architecture: all
Depends: python3,
         python3-rdflib-endpoint,
         ${python3:Depends},
         ${misc:Depends},
Description: SPARQL endpoint for RDFLib - command line tool
 rdflib-endpoint is a SPARQL endpoint based on RDFLib to easily
 serve RDF files locally, machine learning models,
 or any other logic implemented in Python via custom SPARQL functions.
 .
 This is the command-line tool.
