=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_BEFORE_TEST=cp -r {dir}/example/ {build_dir}
export PYBUILD_TEST_ARGS=-k 'not test_convert_oxigraph and not test_serve_oxigraph'
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/example/

%:
	dh $@ --buildsystem=pybuild
