=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%rdflib-endpoint-$1.tar.gz%" \
   https://github.com/vemonet/rdflib-endpoint/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
