## python-rdflib-endpoint 0.5.4

=== debian/changelog ===
python-rdflib-endpoint (0.5.4-1) unstable; urgency=medium

  * New upstream version 0.5.4 (Closes: #1123305)
  * Bump Standards-Version to 4.7.2
  * Drop "Rules-Requires-Root: no": it is now the default
  * Add debian/salsa-ci.yml
  * Translate debian/watch in v5 format
  * Add a patch to disable useless pytest-coverage

 -- Alexandre Detiste <tchet@debian.org>  Sat, 20 Dec 2025 17:06:29 +0100
