=== debian/control ===
--- 
+++ 
@@ -13,10 +13,8 @@
  python3-hatchling,
  python3-httpx <!nocheck>,
  python3-pytest <!nocheck>,
- python3-pytest-cov <!nocheck>,
  python3-rdflib <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-rdflib-endpoint.git
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-rdflib-endpoint.git
 Homepage: https://github.com/vemonet/rdflib-endpoint
