=== debian/watch ===
Version: 5

Template: GitHub
Owner: vemonet
Project: rdflib-endpoint
